# ItemReceipts Object

> Source: https://truto.one/docs/api-reference/unified-accounting-api/itemreceipts/

Schema for the `ItemReceipts` resource in **Unified Accounting API**.

## Properties

- **`id`** _(string, required)_
  The unique identifier for the item receipt
- **`number`** _(string)_
  The number of the item receipt
- **`order_number`** _(string)_
  The number of the purchase order the goods were received against
- **`transaction_date`** _(string)_
  The posting date of the item receipt
- **`due_date`** _(string)_
  The due date of the item receipt
- **`vendor`** _(string)_
  The vendor the goods were received from
- **`vendor_name`** _(string)_
  The name of the vendor
- **`currency`** _(string)_
  The currency of the item receipt
- **`company`** _(string)_
  The company the item receipt belongs to
- **`line_items`** _(array<object>)_
  The lines of the item receipt
  - **`id`** _(string)_
    The unique identifier for the line item
  - **`description`** _(string)_
    The description of the line item
  - **`quantity`** _(number)_
    The quantity received
  - **`unit_price`** _(number)_
    The unit cost of the line item
  - **`type`** _(string)_
    The type of the line item
- **`updated_at`** _(string)_
  The last updated timestamp of the item receipt
- **`remote_data`** _(object)_
  Raw data returned from the remote API call.

## Methods

- [GET /unified/accounting/item_receipts/{id}](/docs/api-reference/unified-accounting-api/itemreceipts/get) — Get Item receipts
- [GET /unified/accounting/item_receipts](/docs/api-reference/unified-accounting-api/itemreceipts/list) — List Item receipts
